#Properties file for org.eclipse.mtj.toolkit.microemu
Bundle.Vendor = Eclipse.org - DSDP
Bundle.Name = MTJ Microemulator Support Plug-in
MicroEmuDeviceImporter.name = MicroEmulator Device Importer
MicroEmuDeviceEditor.name = MicroEmulator Device Editor